XnImageMetaData Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnMapMetaData * | pMap
const XnUInt8 * | pData

## Detailed Description

Holds information about an image frame.

## Member Data Documentation

## pData

const XnUInt8* XnImageMetaData::pData

A pointer to the image data of this frame

## pMap

XnMapMetaData* XnImageMetaData::pMap

A pointer to the map meta data of this frame

The documentation for this struct was generated from the following file:

- XnTypes.h